/usr/pkg/include/jasper/jas_cm.h
/usr/pkg/include/jasper/jas_config.h
/usr/pkg/include/jasper/jas_debug.h
/usr/pkg/include/jasper/jas_dll.h
/usr/pkg/include/jasper/jas_fix.h
/usr/pkg/include/jasper/jas_getopt.h
/usr/pkg/include/jasper/jas_icc.h
/usr/pkg/include/jasper/jas_image.h
/usr/pkg/include/jasper/jas_init.h
/usr/pkg/include/jasper/jas_malloc.h
/usr/pkg/include/jasper/jas_math.h
/usr/pkg/include/jasper/jas_seq.h
/usr/pkg/include/jasper/jas_stream.h
/usr/pkg/include/jasper/jas_string.h
/usr/pkg/include/jasper/jas_tmr.h
/usr/pkg/include/jasper/jas_tvp.h
/usr/pkg/include/jasper/jas_types.h
/usr/pkg/include/jasper/jas_version.h
/usr/pkg/include/jasper/jasper.h
/usr/pkg/lib/libjasper.so
/usr/pkg/lib/libjasper.so.4
/usr/pkg/lib/libjasper.so.4.0.0
/usr/pkg/lib/pkgconfig/jasper.pc
